<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.3" name="org.infinispan.query.dsl" slot="ispn-9.1">
    <resources>
        <resource-root path="infinispan-query-dsl.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.jboss.logging"/>
    </dependencies>
</module>
